version: 30.0.2
files:
  - url: draw.io-x64-30.0.2.zip
    sha512: gYKQ5/F4qhZI8e2aWcO3XP6P3NRzGfxPpvi/z8kNrpUu6YYRcYmFYK9AsRZYeM1g42f/IcdI5Hwg9UlzedaLGA==
    size: 158853013
  - url: draw.io-arm64-30.0.2.zip
    sha512: CSGvmKO+ZAMROS2sUIXJrsPITlweM6XClg6j7OL6nIwbfu6MLUGgDpHCp6z4iraV4CT5mBFKb+ClTmkFdiPRpw==
    size: 151911634
  - url: draw.io-x64-30.0.2.dmg
    sha512: IRRVk3tRay4sgj+H+Z2q/06DAgJ2j0Rrv7GjqtoZagfLnDDBWsSUw3O4y29Jv5iZA7bVV5hj3CMWhfR9zz333A==
    size: 164682946
  - url: draw.io-arm64-30.0.2.dmg
    sha512: nms8X+wwbLdUDehfKywS6smgMu5l6b6iFiBTFkC5dUyVCGw8zT+HQKKDi16QgJDrgaZRselVtrf801G9/zDQIw==
    size: 157704511
  - url: draw.io-universal-30.0.2.dmg
    sha512: C43itO6z4F1pMSdoB206eOxzZ1nOS2OWrxcLaJll3DIe1a3vrrBor6sA6sYDVb4B5Bgg9676H1jtxIh5Q+bufw==
    size: 255651629
path: draw.io-x64-30.0.2.zip
sha512: gYKQ5/F4qhZI8e2aWcO3XP6P3NRzGfxPpvi/z8kNrpUu6YYRcYmFYK9AsRZYeM1g42f/IcdI5Hwg9UlzedaLGA==
releaseDate: '2026-05-16T19:13:21.521Z'
